/* 
PADOVA verde 00A57A
VENEZIA rosso E7343F
TREVISO blu 06379d 
arancio d34b24 - giallo FFEC00 - grigio BFBFBF
*/
.sidebar .shariff {display:none !important}
.wpmf-pdfemb-viewer {font-size:1.5em;display:block;padding:20px;background:#eee;margin-bottom:10px;text-align:center}
.wpmf-pdfemb-viewer:before {background:url('img/doctsv.png') no-repeat center center;content:"";width:110px;height:130px;display:block;margin:0 auto}
.loginpartner {background:#eee;padding:30px;margin:40px 0}

.jr-insta-slider {font-size:0.8em;background:#eee}
#eo-booking-form {clear:left}
.box1.info {background:#eee}
.box1.info h3, .box1.info div {padding:20px}
td.venti {width:20%}
td.venti5 {width:25%}
td.trenta {width:30%}
td.quaranta {width:40%}
td.cinquanta {width:50%}

body {background:url('img/tsv.png') no-repeat center top;font-size:18px;line-height:1.4em;
font-family:'Open Sans',sans-serif;font-weight:regular}
body #cookieChoiceInfo {font-size:12px}
.main .breadcrumb li strong, .tsv-date .orario {font-family:'Open Sans',sans-serif}
.eo-date, .eo-date .orario {font-size:14px}
.eo-date .orario {text-decoration:underline}

h1, h2, h3, #eo-widget-prev-month, #eo-widget-next-month, #wp-calendar caption, .navbar-default, .pager, .box5 .box1, .box1.stagione,
.produzione, .dovecosa, .single article .entry-meta strong, .main ul.nav-tabs li, .tsv-data,
.widget_nav_menu a, #eo-upcoming-dates, .tsv-date, .main strong, .popover, .navbar-default,
.slick-slide h2, .copertina h1, .prossimo, .ora, #wp-calendar th, a.read-more, .btn-group
{font-weight:400;font-family:'Oswald',sans-serif}


.tabella {max-height:330px;overflow-y:auto;overflow-x:hidden}

.banner .container {font-size:20px}/*font-weight:300;*/
.navbar-default {background:none;border:none}
.navbar-header {float:none}

.navbar-brand {width:280px;height:120px;padding:0;display:block;overflow:hidden;text-indent:-5000px;background:url('img/teatro-stabile-del-veneto.png') no-repeat center center;background-size:contain}



.duecolonne {font-size:16px;color:#fff;-webkit-column-count:2;-moz-column-count:2;column-count:2;padding:20px}
.duecolonne h2 {margin-top:0;color:#FFEC00}
.main .duecolonne p {text-align:left}
.slick-dots {width:70%;left:15%}

.tax-event-category .tsv-desc {padding:30px;border:1px solid #ccc;margin-bottom:30px}
.gag {border:2px solid #E7343F;margin-bottom:40px}
.gag img {padding:20px}
.gag h2 {padding:80px}

.entry-title a {color:#000} .page .box1 .entry-title a {color:#fff}
.page .box1 .entry-title a:hover {color:#d34b24}
.page .box1 .entry-title {background:url('img/grigio.png')}

.page .box1.category-news .entry-title a:hover {background:#ccc;color:#000}
.box1.category-news h2 {margin:0}
.box1.category-news h2 a {padding:20px}
article.category-news h3 {padding:0 10px}

.box1.category-news, .box1.category-venezia, .box1.category-padova, .box1.category-treviso, .box1.category-rassegna-stampa {background:#eee}
.box1.category-news p, .box1.category-venezia p, .box1.category-padova p, .box1.category-treviso p {font-size:14px;text-align:left;padding:10px 20px 0 20px}

/*.box2 h2, .box1.category-venezia h2, .box1.category-padova h2, .box1.category-treviso h2,
.box1.category-news h3, .box1.category-venezia h3, .box1.category-padova h3, .category-rassegna-stampa .categorie,
.category-rassegna-stampa h2, .main .category-rassegna-stampa .entry-content p {padding:0 20px}*/

.page-id-1576 .gallery, .box2 .slick-dots, footer.entry-meta, #comments, .author {display:none ! important}

.tsv-card-print {text-align:center;background:#eee url('img/stampa.png') no-repeat right center;padding:10px;margin:20px 0;cursor:pointer}
.tsv-card-print:hover {background-color:#d34b24;color:#fff}

#edc_registration_form legend {display:none}

.tsv-tickets {position:absolute;top:5px;right:0;text-transform:uppercase;text-align:left}
.tsv-tickets h3 {float:left;margin:0 30px 0 0;font-weight:300}
#menu-acquista-online, #menu-acquista-online-en {float:right}
.banner .tsv-tickets {font-size:16px}
.active a {color:#000}
#menu-acquista-online a, #menu-acquista-online-en a {padding:5px 5px 5px 40px;line-height:30px}
.menu-acquista-online a, .menu-buy-tickets-online a {background:url('img/ticket.png') no-repeat left center}
.menu-prenotazioni a, .menu-booking a, #logout-tsv {background:url('img/account.png') no-repeat left center}
.menu-newsletter a, .menu-subscribe-to-our-newsletter a {background:url('img/newsletter.png') no-repeat left center;border:none}
.menu-sostieni a {background:url('img/sostieni.png') no-repeat left center}
.banner .menu-partners a {background:url('img/partner.png') no-repeat left center}
#menu-acquista-online a:hover, #menu-acquista-online .menu-padova a:hover {color:#999}

#eo-bookings {padding-top:40px}
#a-message { font-size: 1.4rem; line-height: 1.5rem;font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;}

.user-info {position:relative;color:#fff}
.tsv-card-id {position:absolute;left:20px;top:30px}
.box3 .user-info h3 {position:absolute;left:20px;top:60px;padding:0;margin:0}
#logout-tsv {padding:10px 10px 10px 50px;background-color:#fff}

h3.page-header {line-height:50px}

.single-event #eo-bookings .page-header, .home.en-US #eo-bookings .page-header, 
.home.fr-FR #eo-bookings .page-header {position:relative;width:auto}


.ui-corner-all, .ui-corner-bottom, .ui-corner-right, .ui-corner-br {width:100%}
.ui-datepicker th {font-weight:normal}
#eo-booking-occurrence-picker {width:100%:background:#eee}

.main #eo-bookings form {}

.main #eo-bookings p, .main #eo-bookings form#edc_login_form {}
.main #eo-bookings table {background:none}
.main #eo-bookings td {padding:5px;text-align:center}
.main #eo-bookings td.tsv-nome {text-align:left}
.main #eo-bookings .ui-datepicker-calendar td {padding:0}
.main .ui-datepicker-calendar td {padding:0;font-size:20px}
.ui-datepicker td span, .ui-datepicker td a {text-align:center}
.ui-state-default.ui-state-active, .ui-widget-content .ui-state-default.ui-state-active, .ui-widget-header .ui-state-default.ui-state-active 
{background:#d34b24;color:#fff}
.ui-state-default, .ui-widget-content .ui-state-default, .ui-widget-header .ui-state-default {background:#00A57A}
.ui-datepicker-unselectable .ui-state-default, .ui-widget-content .ui-datepicker-unselectable .ui-state-default {background:#ccc}
.ui-widget-content .ui-datepicker-unselectable.eo-booking-no-tickets-available .ui-state-default {background:#FFEC00}
.ui-state-default, .ui-widget-content .ui-state-default, .ui-widget-header .ui-state-default {border:none}

.eo-booking-ticket-price, .eo-booking-total {display:none}

.tsv-allegati {max-width:280px}
.postid-4404 .menu-acquista-online, .event-category-produzioni .tsv-date {display:none}

.col-lg-2 h4 {font-size:12px}

.col-sm-3 img {border:1px solid #ccc;box-sizing:border-box}
.col-sm-3 {text-align:center}

.metacat a {line-height:40px;background:#eee;padding:10px}

.published {display:none}
.main .box2.item.box-news {background:#fff}

.postid-4216 .menu-acquista-online, .postid-4547 .menu-acquista-online, .page-id-4062 .menu-acquista-online {display:none}

.box3 h3 {padding-left:30px;border-left:5px solid #d34b24}
.box3 table h3 {padding-left:0;border-left:none}
.panel-title {font-size:24px;color:#fff:text-align:center;margin:0}

.box-news {background:#fff;border:1px solid #ccc}
.box-news .slick-list {background:#fff}
.box-news .slick-slide {background:#fff;padding:20px 80px;text-align:left}
.box-news .slick-slide h3 {border-bottom:1px solid #ccc;padding-bottom:10px;margin-bottom:10px}
.box-news .slick-slide p {text-transform:none}

@media (min-width:769px) {
	.box-news {height:430px;overflow:hidden}
}

.box3.tsv-carousel-home, .box2.tsv-carousel-home {margin-bottom:20px;border:1px solid #ccc}

a.lang_sel_sel {color:#000}

a {color:#E7343F}
a:hover, .entry-title a:hover {color:#00A57A}
a, a:hover {text-decoration:none}

.page-id-4053 .duecolonne, .page-id-4752 .duecolonne  {background:#00A57A}
.page-id-4062 .duecolonne, .page-id-4745 .duecolonne {background:#E7343F}

.copertina h1 span, h1 span, h2 span, h3 span {font-size:0.7em}

.well {background:#d34b24;color:#fff;border:none}
.well a {color:#fff}
.well a:hover {color:#000}

.main ul.nav-tabs li.active a {background:#d34b24;color:#fff}
.page-id-1177 .main ul.nav-tabs li.active a {background:#00A57A}
.page-id-1177 .main ul.nav-tabs li.active a:hover {background:#00A57A}
.page-id-1170 .main ul.nav-tabs li.active a:hover {background:#d34b24}

.event-venue-teatro-mario-del-mnaco .acquista a, .eo-event-cat-treviso .acquista a, .event-category-treviso .acquista a, .eo-event-venue-teatro-mario-del-mnaco .acquista a {background-color:#06379d}
.event-venue-teatro-goldoni .acquista a:hover, .eo-event-cat-venezia .acquista a:hover, .event-category-venezia .acquista a:hover,
.event-venue-teatro-verdi .acquista a:hover, .eo-event-cat-padova .acquista a:hover, .event-category-padova .acquista a:hover,
.event-venue-teatro-mario-del-mnaco .acquista a:hover, .eo-event-cat-treviso .acquista a:hover, .event-category-treviso .acquista a:hover {background-color:#000}
.box1.item, .ticket {position:relative}
.acquista {position:absolute;bottom:0;right:0;padding:0;font-size:16px;z-index:999}

.copertina .acquista a, .box3 .acquista a {-webkit-border-radius:40px 0 0 0;-moz-border-radius:40px 0 0 0;border-radius:40px 0 0 0;font-size:30px;border-left:5px solid #FFEC00;z-index:9999;padding:70px 30px;display:block;background-image:url('img/ticketb.png');background-repeat:no-repeat;background-position:center 10px}

.box1 .acquista a, .box2 .acquista a {height:30px;display:block;width:50px;background:#000 url('img/ticketb.png') center center;overflow:hidden;text-indent:-200px}
.box1 .acquista a:hover, .box2 .acquista a:hover {background-color:#999}

.event-venue-teatro-goldoni .acquista a, .eo-event-cat-venezia .acquista a, .event-category-venezia .acquista a,  .eo-event-venue-teatro-goldoni .acquista a {background-color:#E7343F}
.event-venue-teatro-verdi .acquista a, .eo-event-cat-padova .acquista a, .event-category-padova .acquista a,  .eo-event-venue-teatro-verdi .acquista a {background-color:#00A57A}

.acquista-da {background:#000 url('img/ticketb.png') 0 0 no-repeat;padding-left: 50px; font-size: 14px; color: #fff;}

.copertina .acquista-da, .box3 .acquista-da {
    -webkit-border-radius: 40px 0 0 0;
    -moz-border-radius: 20px 0 0 0;
    border-radius: 20px 0 0 0;
    font-size: 14px;
    border-left: 5px solid #FFEC00;
    z-index: 9999;
    padding: 40px 10px 20px 10px;
    display: block;
    background-image: url(img/ticketb.png);
    background-repeat: no-repeat;
    background-position: 10px 0;
    max-width: 40%;
    line-height: 1.5;
}

.event-venue-teatro-mario-del-mnaco .acquista a, .eo-event-cat-treviso .acquista a, .event-category-treviso .acquista a, .eo-event-venue-teatro-mario-del-mnaco .acquista a {
    background-color: #06379d;
}

.event-venue-teatro-mario-del-monaco .acquista a, .eo-event-cat-treviso .acquista a, .event-category-treviso .acquista a, .eo-event-venue-teatro-mario-del-mnaco .acquista a {background-color:#06379d}


.home.en-US #menu-acquista-online li.menu-buy-online, 
.home.fr-FR #menu-acquista-online li.menu-acquista-online, 
.postid-3765 #menu-acquista-online li.menu-acquista-online  {display:none}

.widget_tsv_widget {height:270px;overflow:hidden;border:1px solid #ccc}
.widget_tsv_widget .col-sm-4 a {color:#fff;background:#d34b24 url('img/padova.png') no-repeat;text-align:center;margin:20px 0;padding:10px;line-height:40px;display:block}
.widget_tsv_widget .col-sm-4 a:hover {color:#FFEC00}

.page-id-4066 .post-1291 {display:none}

.en-US .onlyit:after, .fr-FR .onlyit:after {content:"";width:50px;height:20px;position:absolute;left:0;top:0;
background:url('img/onlyit.png') no-repeat}
.navbar .open {background:#d34b24}

.bogo-language-switcher .de-DE, .banner .bogo-language-switcher .fr-FR, .postid-3765 .banner .bogo-language-switcher, 
.home.en-US .banner .bogo-language-switcher, .home.fr-FR .banner .bogo-language-switcher,
.arlequin-serviteur-de-deux-maitres .banner .bogo-language-switcher {display:none}

.bogo-language-switcher {position:absolute;top:0;right:40%;font-size:16px;line-height:30px;z-index:999}
body ul.bogo-language-switcher li {padding-left:0}
body .bogo-language-switcher .en-US, body .bogo-language-switcher .fr-FR, body .bogo-language-switcher .it-IT,
body .bogo-language-switcher .de-DE {background:none}
.bogo-language-switcher li {display:inline;text-transform:uppercase;margin:0 10px;float:left}
.bogo-language-switcher a {color:#fff;display:block;text-align:center;line-height:30px;float:left;
background:#E7343F;width:30px;height:30px;-webkit-border-radius:0 0 50% 50%;-moz-border-radius:0 0 50% 50%;border-radius:0 0 50% 50%}
.bogo-language-switcher a:hover {background:#000;color:#fff}
.bogo-language-switcher .current-lang a {background:#000}

.main p.close, .main p.open {text-align:center;padding:0;margin:0}

.widget_nav_menu .menu-padova a, .widget_nav_menu .menu-padua a, .abbnmnt-padova {
background: -webkit-linear-gradient(left, #31461e , #00A57A); /* For Safari 5.1 to 6.0 */
background: -o-linear-gradient(right, #31461e, #00A57A); /* For Opera 11.1 to 12.0 */
background: -moz-linear-gradient(right, #31461e, #00A57A); /* For Firefox 3.6 to 15 */
background: linear-gradient(to right, #31461e , #00A57A) ; /* Standard syntax */
}

.widget_nav_menu .menu-venezia a, .widget_nav_menu .menu-venice a, .widget_nav_menu .menu-venise a, .abbnmnt-venezia{
background: -webkit-linear-gradient(left, #78161c , #E7343F); /* For Safari 5.1 to 6.0 */
background: -o-linear-gradient(right, #78161c, #E7343F); /* For Opera 11.1 to 12.0 */
background: -moz-linear-gradient(right, #78161c, #E7343F); /* For Firefox 3.6 to 15 */
background: linear-gradient(to right, #78161c , #E7343F) ; /* Standard syntax */
}
 
.widget_nav_menu .menu-treviso a, .abbonamenti-treviso {
background: -webkit-linear-gradient(left, #06375d , #06379d); /* For Safari 5.1 to 6.0 */
background: -o-linear-gradient(right, #06375d, #06379d); /* For Opera 11.1 to 12.0 */
background: -moz-linear-gradient(right, #06375d, #06379d); /* For Firefox 3.6 to 15 */
background: linear-gradient(to right, #06375d , #06379d) ; /* Standard syntax */
}
.widget_nav_menu .menu-padova, .widget_nav_menu .menu-venezia, .widget_nav_menu .menu-treviso,
.widget_nav_menu .menu-padua, .widget_nav_menu .menu-venice, .widget_nav_menu .menu-venise {position:relative}
.widget_nav_menu .menu-padova a:after, .widget_nav_menu .menu-padua a:after,
.widget_nav_menu .menu-venezia a:after, .widget_nav_menu .menu-venice a:after, .widget_nav_menu .menu-venise a:after,
.widget_nav_menu .menu-treviso a:after {content:"";width:40px;height:40px;position:absolute;right:0;bottom:0;background:url('img/plus-side2.png') no-repeat}

.widget_nav_menu .active a {color:#FFEC00}
.widget_nav_menu a {text-transform:uppercase;display:block;padding:0 0 0 20px;color:#fff}
.widget_nav_menu .menu-venezia a, .widget_nav_menu .menu-padova a, .widget_nav_menu .menu-treviso a,
.widget_nav_menu .menu-venice a, .widget_nav_menu .menu-venise a, .widget_nav_menu .menu-padua a {font-size:50px;line-height:90px}
.widget_nav_menu .menu-venezia, .widget_nav_menu .menu-venice, .widget_nav_menu .menu-venise,.widget_nav_menu .menu-treviso {margin-top:20px}


label {font-weight:normal}
.media-object h2 a {font-size:18px;display:block;text-align:center;margin:5px 0;padding:5px 40px 5px 5px;background:#FFEC00 url('img/pdf.png') no-repeat right center;color:#000}
.media-object a:hover {background-color:#fff;color:#d34b24}

.slick-slide.eo-event-cat-padova p, .eo-event-cat-padova-en p {background:#00A57A}
.slick-slide.eo-event-cat-venezia p, .eo-event-cat-venezia-en p {background:#E7343F}
.slick-slide.eo-event-cat-treviso p, .eo-event-cat-treviso-en p {background:#06379d}

.eo-event-cat-venezia .boxspettacolo {background:url('img/ven.png')}
.eo-event-cat-padova .boxspettacolo {background:url('img/pad.png')}
.eo-event-cat-treviso .boxspettacolo {background:#06379d}

.eo-event-cat-treviso.eo-event-cat-divertiamoci-a-teatro-treviso .boxspettacolo, 
.eo-event-cat-eventiatreviso.eo-event-cat-divertiamoci-a-teatro-treviso .boxspettacolo {color:#000;background:url('img/divertiamoci.png')}

a.read-more {float:right;background:#d34b24;color:#fff;padding:5px;margin:10px -20px 0 -20px;text-align:center}
a.read-more:hover, .tick a:hover {color:#FFEC00}

.doppiacolonna {-webkit-column-count:2;-moz-column-count:2;column-count:2;
-webkit-column-gap:40px;-moz-column-gap:40px;column-gap: 40px}

.dl-horizontal dt {width:60%;font-weight:normal}
.dl-horizontal dd {float:left;margin-left:30px;width:30%}

.main .padd td, .padd td {padding:10px 20px !important}
td.tdright {text-align:right;background:#DEDEDE}
td.prezzi {text-align:center;}
th {background:#DEDEDE}

h1.pado {color:#00A57A}
h1.vene {color:#E7343F}
h1.trevis {color:#06379d}
.venez th, .venez {background:#E7343F url('img/venezia.png') no-repeat right bottom}
.padov th, .padov {background:#00A57A url('img/padova.png') no-repeat right top}
.trevis th, .trevis {background:#06379d url('img/venezia.png') no-repeat right bottom;color:#fff}

.padov, .venez, .veron, .tsv, .padov a, .venez a, .veron a {color:#fff}
.padov h3 a, .venez h3 a, .padov h2 a, .venez h2 a {color:#FFEC00}
.padov a:hover, .venez a:hover, .veron a:hover {color:#000}

.modal-backdrop {background:#fff}
.modal-dialog {width:880px}
.modal-content {margin-top:50px}
.modal-header {border:none}
button.close {font-size:40px;width:50px}

.widget_banner_widget h3 {display:none}

.slick-dots {position:absolute;bottom:10px}
.slick-dots li {margin:0}
.slick-dots li button::before {color:#fff;font-size:10px}
.slick-dots li.slick-active button::before {color:#E7343F}


a, a:hover, a:active, a:focus{text-decoration:none;}
.single article .entry-meta.padova, .metameta .entry-meta.padova, .eo-event-cat-padova {background:#00A57A url('img/padova.png') no-repeat center top}
.single article .entry-meta.venezia, .metameta .entry-meta.venezia, .eo-event-cat-venezia {background:#E7343F url('img/padova.png') no-repeat center top}
.single article .entry-meta.treviso, .metameta .entry-meta.treviso, .eo-event-cat-treviso, .eo-event-cat-eventiatreviso, .eo-event-cat-il-grande-teatro-treviso, .eo-event-cat-divertiamoci-a-teatro-treviso {background:#06379d url('img/padova.png') no-repeat center top}


.tick {text-align:center;margin:20px 0;padding:30px;border:1px solid #ccc}
.tick.venice {background:#E7343F url('img/tsv-ticket.png') no-repeat left center}
.tick.padov {background:#00A57A url('img/tsv-ticket.png') no-repeat left center}
.tick.veron {background:#06379d url('img/tsv-ticket.png') no-repeat left center}

h1.tick {line-height:30px}
.tick span {font-size:20px;line-height:25px}
.tick a {color:#fff;display:block}

.published {margin:20px;line-height:40px;text-align:right}
.promozione .published {display:none}
.category-news .published {background:#eee;margin-left:10px;padding:10px}
.box1 .entry-summary {padding-bottom:20px}

.widget .ssba {display:none}
.widget_banner_widget {background:#eee;clear:left}
.widget_banner_widget.banner_widget-3 {background:none}
.widget_banner_widget p, .widget_banner_widget h4 {text-align:center;padding:10px}

/* .ssba {float:left} */

/*.box1.simple_tweet_widget {background:#d34b24;padding:60px 10px 10px 10px;color:#fff}*/
.box1.simple_tweet_widget {background:#d34b24 url('img/twitt.png') no-repeat top left;padding:60px 10px 10px 10px;color:#fff}
.simple_tweet_widget .follow {text-align:right;margin-top:30px}
.simple_tweet_widget a {color:#FFEC00}
.simple_tweet_widget a:hover {color:#000}
ul, li, .main li.prev, .main li.next, .main .pagine ul, .main .simple_tweet_widget ul 
{list-style-type:none;margin:0;padding:0}

.sidebar .widget_banner_widget p {font-size:14px;line-height:1.2em}

.tsv-date {background:#eee}
.event-venue-teatro-goldoni .tab-pane h3 {padding-left:30px;border-left:5px solid #E7343F;color:#E7343F}

.event-venue-teatro-goldoni .tab-pane .eo-event-venue-map h3 {color:#fff}

.main .box1 .tsv-terms li, .main .box2 .tsv-terms li {font-size:14px}
.main .tsv-terms li, .prossimo, .ora  {background:url('img/bianco.png');padding:3px 10px;margin:0;font-size:22px}
.prossimo, .ora {background:url('img/grigio.png')}

.prossimo, .ora {font-size:22px;padding:10px;position:absolute;top:0;left:0;text-transform:lowercase}
.main .tsv-terms li a, .prossimo, .ora {color:#fff}
.main .tsv-terms li a:hover {color:#000}
.main .tsv-terms {padding:0; background:#000;}

.main form {padding:10px;border:1px solid #eee}

#eo-booking-form .btn-block{background-image: url('img/padova.png');
	font-size:20px;background-repeat:no-repeat;/*background:#d34b24;font-size:25px;
-webkit-linear-gradient(left, #03477a , #06379d);
    background: -o-linear-gradient(right, #03477a, #06379d);
    background: -moz-linear-gradient(right, #03477a, #06379d);
    background: linear-gradient(to right, #03477a , #06379d)*/
}


.btn-info.active {background:#d34b24;color:#fff}

.box2 img {width:100%}

.slick-list {background:#000}

.entry-meta {font-size:14px;margin-top:20px}
.container {width:1180px}
.container.box5 {padding-left:20px}
.banner .container.box5 {padding-left:0;padding-right:0}

.popover {width:260px! important;min-height:260px;text-align:center}
.in-tournee.tsv-date, .popover-title {display:none}
.popover .teatro-goldoni, .popover .teatro-goldoni h3, .popover .teatro-fondamenta-nuove, .popover .teatro-fondamenta-nuove h3 {background:#E7343F;color:#fff}
.popover .teatro-verdi, .popover .teatro-verdi h3 {background:#00A57A;color:#fff}
.popover .teatro-mario-del-mnaco, .popover .teatro-mario-del-mnaco h3 {background:#06379d;color:#fff}
.popover-content h3 {font-size:16px;margin-top:20px;text-transform:uppercase}

.sidebar-toggle, .navbar-toggle {background:#d34b24;color:#fff}



.navbar-default .navbar-toggle .icon-bar {background:#fff}

.copertina {position:relative;margin-bottom:20px;background:#000;height:580px}
.metameta {width:280px;float:left;margin:0 20px 40px 0}
.international .metameta, .post-3765 .metameta {width:100%;margin:0}
.main li.eo-date {list-style-type:none}

.box1, .box2, .box3 {margin:0 20px 20px 0}
.box1 {width:280px;overflow:hidden}
.eo-event-future.box1, .eo-event-past.box1 {/* min-height:400px; */background:#000}

.box2 {width:580px}
.box3 {width:880px}
.box4 {width:1200px}
.box5 {width:98%}

.category-news h2 {font-size:22px}

.main .breadcrumb li {list-style-type:none}
.main .tsv-terms li:first-child {display:block}

.main .box2.item {}
.nav-tabs>li.active>a, .nav-tabs>li.active>a:hover, .nav-tabs>li.active>a:focus {background:none;border:none}

.dovecosa a {border-bottom:1px solid #ccc}

.main ul.nav-tabs {padding:0}
.main ul.nav-tabs li {border-right:4px solid #fff}
.main .post-3765 ul.nav-tabs li {}
.main ul.nav-tabs li a {color:#000;width:100%;display:block;background:#DEDEDE;margin-bottom:20px}
.main ul.nav-tabs li a:hover {border:none;background-color:#ccc}


.nav-tabs>li>a {margin:0;border:none}
.main ul.nav-tabs a {font-size:25px;padding:10px}
.main ul.nav-tabs .active a {font-size:30px}

.sidebar .form-inline .input-group {width:100%}
#nav-below {font-size:30px}
.main ul.pagination {padding:0}
.pagination>li>a {color:#d34b24}
.pagination>li>span {color:#fff;background:#d34b24}

.page-header {margin:0;padding:0;border:none}
.clear {clear:left}

.text-8 {height:400px}
.text-8 .textwidget span {width:100%;text-align:center}
.text-8 .textwidget span span {width:auto}

td.event {vertical-align:top}
td.event div {display:none}
td.event div.eo-event-cat-il-grande-teatro-treviso, td.event div.eo-event-cat-divertiamoci-a-teatro-treviso,
td.event div.eo-event-cat-treviso, td.event div.eo-event-cat-eventiatreviso, td.event div.eo-event-cat-venezia, td.event div.eo-event-cat-padova {display:block;height:10px}

.main .metameta strong {font-size:14px;font-weight:normal;color:#e0de00}
.navbar-toggle {margin-top:100px}
.col-md-6 .col-md-4 {padding:0}

.widget_nav_menu .active.menu-amministrazione-trasparente a {background:#d34b24;color:#fff}
.tsv {background:#d34b24 url('img/venezia.png') no-repeat right bottom}

.eo-event-venue-map {padding:10px;border:1px solid #ccc}
.eo-event-venue-map h3 {text-transform:uppercase;text-align:center;color:#fff;padding:10px;background:#d34b24}
.eo-event-venue-map.teatro-verdi h3 {background:#00A57A url('img/venezia.png') no-repeat right bottom}
.eo-event-venue-map.teatro-goldoni h3, h2.teatro-goldoni, .eo-event-venue-map.teatro-fondamenta-nuove h3 {background:#E7343F url('img/venezia.png') no-repeat right bottom}
.eo-event-venue-map.teatro-mario-del-mnaco h3 {background:#06379d url('img/venezia.png') no-repeat right bottom}

h2.teatro-goldoni {color:#fff;text-align:center;padding:10px}

#eo-upcoming-dates {font-size:21px;padding:10px;border-top:1px solid #000;border-bottom:1px solid #000}
.tsv-date {font-size:19px;padding:10px}
.tsv-date.pull-left {min-width:280px;margin-right:20px}

img {max-width:100%;height:auto}

.wrap {margin-top:20px}
.banner .container {position:relative}


#menu-trasparenza a {display:block;padding:10px;color:#000;background:#eee;margin-top:20px}
#menu-trasparenza a:hover {background:#d34b24;color:#fff}
#menu-trasparenza .active a {background:#d34b24;color:#fff}


.widget_nav_menu ul ul {display:none}
.widget_nav_menu ul .active ul {display:block}

.widget_nav_menu a:hover {color:#FFEC00}
.widget_nav_menu li li a:hover, .widget_nav_menu .menu-padova.active ul a:hover, .widget_nav_menu .menu-venezia.active ul a:hover, .widget_nav_menu .menu-treviso.active ul a:hover,
.widget_nav_menu .menu-padua.active ul a:hover, .widget_nav_menu .menu-venice.active ul a:hover {color:#000}


.widget_nav_menu .menu-venezia ul li.menu-acquista-online, .menu-padova ul li.menu-acquista-online,
.widget_nav_menu .menu-venezia.active ul li, .menu-padova.active ul li, .menu-treviso.active ul li {display:block}

.widget_nav_menu .menu-venezia ul a, .widget_nav_menu .menu-padova ul a, .widget_nav_menu .menu-treviso ul a,
.widget_nav_menu .menu-venice ul a, .widget_nav_menu .menu-padua ul a {font-size:20px;line-height:40px;background:none}
.widget_nav_menu .menu-venezia.active ul a, .widget_nav_menu .menu-venice.active ul a {color:#E7343F}
.widget_nav_menu .menu-padova.active ul a, .widget_nav_menu .menu-padua.active ul a {color:#00A57A}
.widget_nav_menu .menu-treviso.active ul a {color:#06379d}
.widget_nav_menu ul li.active .active a {color:#000;background:#eee}

.no-img {width:100%;min-height:780px;background:url('img/tsv-spettacoli.png') no-repeat}

.box1.stagione {padding:20px;background:#eee;float:left;text-transform:uppercase;font-size:20px;text-align:center}
.page-template-template-archivio .box1.stagione {font-size:40px;line-height:80px}
.box1.stagione.active {background:#d34b24}
.box1.stagione.active a {color:#fff}

.acquista a, .boxspettacolo a, .rassegne .box2 h2 a, .archivio .box1 h2 a {color:#fff}
.acquista a:hover, .boxspettacolo a:hover {color:#DEDEDE}
.boxspettacolo, .ticket h2, .rassegne .box2 h2, .archivio .box1 h2, .masterclass .box1 .entry-title
{padding:10px;background:url('img/grigio.png');color:#fff}
.boxspettacolo h3 {margin:0}
.boxspettacolo {color:#ccc}

.ticktick {min-height:450px}
.ticktick div, .relativo {position:relative}
.ticktick div h2, .relativo h2 {color:#fff;position:absolute;left:0;right:0;top:30%;padding:40px 0;font-size:40px;text-align:center;background:url('img/grigio.png')}
.ticktick div h2 a, .relativo a {color:#fff}

.content-info {clear:both;background:#d34b24 url('img/padova.png') no-repeat center top;margin-top:20px;text-align:center;color:#fff}
.content-info a {color:#FFEC00}
.content-info a:hover {color:#fff}
.content-info .textwidget {margin-bottom:40px}

.widget h2 {line-height:80px;background:url('img/partners.png') center bottom no-repeat;color:#d34b24;text-align:center;border-bottom:2px solid #d34b24;margin:0 10px 0 0}

.text-3 img {max-width:100%}

.home .post .entry-title {display:block}

.single .post.category-news {background:none}
.padova.table{border: 2px solid #00A57A;}
.venezia.table{border: 2px solid #E7343F;}

.category-rassegna-stampa header a {display:block}
.category-rassegna-stampa h2 {margin-top:0}
.main .category-rassegna-stampa .entry-content p {text-align:left;font-size:16px}
.category-rassegna-stampa .categorie {background:#d34b24;color:#fff}

.main ul {padding-left:40px}
.main ul.tsv-allegati {padding-left:0} 


.main .tsv-terms li {list-style-type:none}
.main li {list-style-type:disc}
.main .metameta ul {padding-left:0}
.main .metameta li, .main ul.nav-tabs li {list-style-type:none}

hr {display:block;width:100%}

h1 {font-size:45px}
h2 {font-size:25px}
.main h2 a {width:100%;display:block}

.produzione {font-size:18px;text-transform:uppercase;margin-bottom:20px}
.produzione strong {display:block;font-weight:300;display:none}

.dovecosa {font-size:16px}
.dovecosa a {display:block}
.dovecosa .metacat {font-size:18px}

.nav {width:100%}
.navbar {margin:0}
.navbar-default .navbar-nav > li > a {color:#000}
.navbar-default .navbar-nav > li > a:hover {color:#d34b24}
.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus,
.navbar-default .navbar-nav>.open>a:focus
{background:#d34b24;color:#fff}

.navbar-collapse {text-transform:uppercase}
.dropdown-menu > .active > a, .dropdown-menu > .active > a:hover, .dropdown-menu > .active > a:focus
{background:#d34b24}
.dropdown-menu > li > a {font-size:20px}
.dropdown-menu .dropdown-menu {display:block;left:140px;top:0}

th {text-align:center;font-weight:bold}
.main p {text-align:justify}

.main article .row {margin:0}
article .col-md-4 {font-size:16px}

iframe, iframe.frame {max-width:100%;width:100%! important;min-height:400px}
.box2 iframe.frame {max-height:400px! important}
iframe.mappa {max-width:100%;width:100%! important;min-height:300px}

.single article .col-md-4 {padding:0}
.single article .entry-meta, .metameta .entry-meta {background:#d34b24;padding:10px;color:#fff;margin:0}

.single article .entry-meta a, .metameta .entry-meta a {color:#FFEC00}
.single article .entry-meta a:hover, .metameta .entry-meta a:hover {color:#000}

.eo-event-cat-in-tournee:after {content:"in tournée";position:absolute;right:0;top:40px;background:#d34b24;color:#fff;padding:10px}

.text-7 {margin-top:30px}
.text-7 span {width:100%}
.text-7 span span {width:auto;margin:0}
.text-7 span span:last-child {width:100%! important}

.sidebar {width:280px;margin:0 20px 20px 20px;padding:0}

.sidebar .widget, .text-5 img {margin-bottom:20px}
.sidebar .widget.text-5 {margin:0}

.share a {float:left;margin-right:5px;-webkit-border-radius:50%;-moz-border-radius:50%;border-radius:50%;overflow:hidden;
width:40px;height:40px;margin-bottom:10px;display:block;text-indent:-200px;overflow:hidden;background:url('img/tpy.png') no-repeat 0 0}
.share a.pin {background-position:-40px 0}
.share a.yt {background-position:-80px 0}
.share a.fbv {background-position:-120px 0}
.share a.fbp {background-position:-160px 0}
.share a.fbve {background-position:-200px 0}
.share a.inst {background-position:-240px 0}
.share a.fbtr {background-position:-280px 0}
.share a.lkd {background-position:-320px 0}

p.open, p.close {-webkit-border-radius:50%;-moz-border-radius:50%;border-radius:50%;overflow:hidden;
width:40px;height:40px;cursor:pointer;background:#ccc}

.eo_widget_calendar {margin-top:20px;border-top:2px solid #000}
#wp-calendar {width:100%;text-align:center;padding-top:10px;border-top:2px solid #000}
#wp-calendar caption {text-transform:uppercase;line-height:30px}
#wp-calendar caption, .popover-content strong {font-size:1.3em;line-height:1.2em}
#wp-calendar th {text-align:center}
#wp-calendar td {width:14%;border:1px solid #fff;background:#ccc;color:#fff}
#wp-calendar td.today {background:#d34b24}
#wp-calendar a {width:100%;display:block;background:#eee}
#wp-calendar a:hover {background:#fff}

#eo-widget-prev-month, #eo-widget-next-month {font-size:24px;line-height:1.5em}

.page-header p {font-size:18px}

.gallery {width:100%}
.slick-slider {margin-bottom:20px}
.slick-slider img {margin:0 auto}
.single-event article {position:relative}
.page .slick-slide {min-height:384px}
.home .slick-slide {min-height:auto;}
.home .tsv-carousel-home .slick-slide {min-height:580px}
.slick-slide {background:#000;text-align:center}
.slick-slide img {margin:0 auto;max-height:580px}

.box2 .slick-prev, .box2 .slick-next {}
.slick-prev, .slick-next 
{z-index:900;top:45%;width:50px;height:90px;display:block;overflow:hidden;text-indent:-200px;background:url('img/nextprev.png') no-repeat}
.slick-next {background-position:-50px 0}
.slick-prev:hover {background:url('img/nextprev.png') no-repeat -2px 0}
.slick-next:hover {background:url('img/nextprev.png') no-repeat -48px 0}

.slick-prev::before, .slick-next::before {}
.slick-prev {left:0}
.slick-next {right:0}

.single-event .page-header, .home.en-US .page-header, .home.fr-FR .page-header {width:100%;font-size:25px;color:#fff;position:absolute;bottom:0;left:0;z-index:900;margin:0;padding:20px 240px 20px 20px;border:none;background:url('img/ts.png')}
.single-event .page-header h1, .home.en-US .page-header h1, .home.fr-FR .page-header h1 {margin:0 70px 0 0}

.slick-slide {position:relative}

.slick-slide .data-titolo-luogo, .gallery .caption {padding:10px 10px 8px 0;text-align:left;position:absolute;bottom:0;left:0;right:0;z-index:900;background:url('img/grigio.png');color:#fff}
.eo-event-cat-in-tournee .boxspettacolo {padding:10px;bottom:20px}

.gallery .caption {padding:10px}
.slick-slide div a {color:#fff}
.slick-slide div a:hover {color:#E7343F}
.slick-slide span {margin-left:40px}
.slick-slide .ora span, .slick-slide .prossimo span {margin:0}
.box2 .slick-slide span {margin-left:40px}
.slick-slide p {padding:10px 10px 10px 20px;text-transform:uppercase;display:inline}
.gallery .caption {font-size:14px;line-height:1.2em}

.tsv-data {font-size:20px;color:#000;background:#fff;padding:0 5px}

.slick-slide h2, .copertina h1 
{font-size:45px;font-weight:normal;margin:0 200px 20px 40px;-moz-text-shadow:-2px 2px 2px #000;-webkit-text-shadow:-2px 2px 2px #000;text-shadow:-2px 2px 2px #000}
.box2 h2 {font-size:35px}
.box2 .slick-slide h2 {margin-right:40px}
.tag-video .slick-slide h2 {font-size:35px;margin:0 50px 20px 50px}

blockquote {background:#eee}

.archive.tax-event-category article {margin-bottom:20px}

.pager {border-top:1px solid #ccc;padding-top:20px;margin:30px 0}
.pager li {}
.pager li img {width:100%;height:auto}
.pager li > a {color:#fff;font-size:30px;line-height:70px;width:70px;height:70px;overflow:hidden;text-align:center;
-webkit-border-radius:50%;-moz-border-radius:50%;border-radius:50%;background:#d34b24;padding:0;border:none}
.pager h3 {padding:10px;font-size:20px;background:#F6F6F6}

.prev, .next {position:relative}
.prev {float:left}
.next {float:right}

.prev .boxspettacolo, .next .boxspettacolo {background:url('img/grigio.png')}
.text-3 {font-size:14px;text-align:center}
.text-3 a:hover img, .share a:hover, .type-promozione a:hover img, .sidebar a:hover img,
.widget_custom_html a:hover img
{-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=60)";
filter: alpha(opacity=60);-moz-opacity:0.6;-khtml-opacity:0.6;opacity:0.6}


.tsv-head h1, .box5.item {margin-top:0}
.tsv-filters {margin-bottom:20px}

.box1.item p {margin:0}

@media (min-width:1000px) {
	.box2 .slick-list .event {height:370px;overflow:hidden}
	.banner-backstage {
		border-right: 10px solid #fff;
	}
	.banner-rimborso-biglietti-abbonamenti-gift-card {
		border-left: 10px solid #fff;
	}
}

@media (min-width:768px) {
	.sidebar-primary .main {margin-left:320px;padding:0}
}

@media (max-width:1520px) {
	.box4 {width:90%;margin:10px 20px}
}

@media (max-width:1400px) {
	.banner .container, .dropdown-menu > li > a {font-size:16px}
}

@media (max-width:1230px) {
	.box3 {width:100%;/*margin:0 20px 20px 0*/}
	.container {width:98%}
	.content-info .col-md-4 {width:280px;margin:0 auto}
	.nav>li>a {padding:10px 5px}
	.banner .container.box5 {padding:0}
	.tick {background:#d34b24}
	.main ul.nav-tabs a, .main ul.nav-tabs .active a {font-size:20px}
}

@media (max-width:1060px) {
	.box5, .box3 {width:100%;/*margin:10px 20px*/}
	.banner .box5 {margin-top:0}
	.main li.prev, .main li.next {width:45%}
	table a {font-size:16px}
	.tick.venice, .tick.padov, .tick.veron {background-image:none}
}

@media (max-width:1010px) {
	.banner .container, .dropdown-menu > li > a {font-size:14px}
}

@media (max-width:920px) {
	.box2, .modal-dialog {width:100%;/*margin:10px 20px*/}
	.main .padd td {padding:0}
	td, .main td strong {font-size:12px}
	.banner-backstage {
		border-right: 10px solid #fff;
	}
	
}


@media (min-width:769px) {
	.box3.tsv-carousel-home {height:580px;overflow:hidden}
	.single article .entry-meta {max-height:700px;min-height:200px;overflow-y:auto}
}

@media (max-width:768px) {
	
	h1 {font-size:30px}
	h3 {font-size:20px}
	.home .tsv-carousel-home .slick-slide {min-height:480px;height:auto}
	.widget_tsv_widget {height:auto}
	.bogo-language-switcher li {display:block;margin:5px 0}
	.bogo-language-switcher li, .bogo-language-switcher a {float:none}
	.main .padd td {padding:0}
	
	.navbar-nav .open .dropdown-menu {background:#eee}
	.bogo-language-switcher {right:20px}
	.ticktick div h2 {top:10%}
	.piccolo {font-size:12px}
	.box1 {width:100%;margin:10px 20px;background:#000}
	.box1.banner-backstage,
	.box1.banner-rimborso-biglietti-abbonamenti-gift-card	{
		width: 280px;
	}
	.box1 img {margin:0 auto}
	.navbar-nav {margin:0}
	.nav>li, .nav li li {text-align:center;border-bottom:1px solid #fff}
	.sidebar-toggle {margin-left:20px}
	.sidebar.sidebar-collapse {padding:0 10px}
	
	.tsv-tickets {top:0;right:0}
	#menu-acquista-online {padding:5px;font-size:14px;float:none}
	#menu-acquista-online li {margin-bottom:10px}
	#menu-acquista-online li.menu-iscriviti-alla-newsletter a {font-size:14px}
	
	.navbar-brand {width:60%;margin:0 auto}
	.no-img {min-height:500px;background:url('img/tsv-pic.png') no-repeat}

	.navbar-toggle {margin-top:0}
	.tsv-tickets {font-size:14px;position:relative}
	.metameta {width:100%;float:none;margin:0}
	.navbar-brand {width:100%;height:90px}
	.page-header {text-align:center;padding:0 20px}
	body, .main strong {font-size:16px}

	.slick-slide h2 {font-size:25px}
	.home .slick-slide {min-height:300px}
	.slick-slide p {}
	.slick-prev, .slick-next {background:none}
	.wrap {margin-top:0}
	.tsv-tickets a {width:50%;float:left;text-align:center}
	#menu-acquista-online li {display:inline}
	#menu-acquista-online li a {border:none;padding:0}
	.navbar-toggle {position:absolute;bottom:-60px;right:0}
	.single-event .page-header {position:relative;display:block}
	.page-header {padding:0}
	.box5 {padding:0 10px}
	.modal-content {margin-top:0}
	.copertina {overflow:hidden}

	.sidebar.sidebar-collapse {width:auto;margin:0 20px}
	.main p {text-align:left;padding:10px 20px}
	.main .box1 p {padding:10px 0}
	.copertina {height:auto}
	.single-event .page-header {padding:20px}
	.single-event .page-header h1, .home.en-US .page-header h1, .home.fr-FR .page-header h1 {margin:0}
	.slick-slide h2, .copertina h1 {margin:20px}
	.copertina .acquista a, .box3 .acquista a {border-radius:0;	-webkit-border-radius:0 0 0 0;-moz-border-radius:0 0 0 0;border-radius:0 0 0 0;
	padding:30px;background-position:right center}
	#menu-acquista-online a, #menu-acquista-online-en a {line-height:30px}
	.slick-slide span {margin-left:20px}
}

@media (max-width:840px) {
	.sidebar.sidebar-collapse {margin:0}
	.sidebar-primary .main {margin-left:280px}
	a.read-more {margin-right:0}
	.copertina .acquista a, .box3 .acquista a {font-size:20px;padding-right:50px}
	.box3 .slick-dots {display:none ! important}
	
}

@media (max-width: 767px) {
	.banner .container {font-size:22px}
	.sidebar.sidebar-collapse {width: 100%;margin: 0}
	.banner {text-align:center}
	#menu-acquista-online li.menu-iscriviti-alla-newsletter a, #menu-acquista-online li.menu-subscribe-to-our-newsletter a,
	#menu-acquista-online li a {background:#eee}
	.eo-booking-ticket-quantity, .main #eo-bookings td {font-size:12px}
	.sidebar-primary .main {margin-left:0}
}

iframe.direzioni {overflow:auto}
div#eo_venue_map-1.eo-venue-map.googlemap {height:300px ! important}

@media (max-width:600px) {
	.piccolo {font-size:0.9em}
	.direzioni #widget-content {width:100% ! important}
	.actv-autocomplete {float:none ! important;display:block ! important;width:100% ! important}
	.pull-left {float:none ! important;width:98%}
	.user-info {width:100%;height:auto}
	.user-info .pull-left {width:auto}
	.slick-dots {display:none ! important}
	.prossimo, .ora {display:block}
	.tsv-data {font-size:18px}
	.slick-slide .data-titolo-luogo {padding:0}
	.copertina .acquista, .box3 .acquista {line-height:30px}
	.slick-dots {display:none}
	.slick-slide .data-titolo-luogo {position:relative ! important;display:block;bottom:0;margin:10px 0}
	
	.box1 .acquista {position:absolute}
	.copertina .acquista, .box3 .acquista {margin-top:20px}
	.duecolonne {-webkit-column-count:1; /* Chrome, Safari, Opera */-moz-column-count:1; /* Firefox */column-count:1}
}

@media (max-width:500px) {
	.acquista {position:relative;bottom:0;display:block}
}

@media print {
	.user-info {width:50%}
	.text-3, .eo-event-venue-map, iframe, .content-info,
	.eo-event-venue-map table, .ora, .prossimo, .acquista, .slick-dots {display:none}
	
	body, .entry-meta, .main .metameta strong {font-size:14px}
	.item {position:static !important;display:inline-block}
	.box1 img, .box2 img {width:240px}
	.box3 img {width:600px}
	.copertina {height:550px}
	.slick-slide h2, .copertina h1 {font-size:35px}
	
	.single article .entry-meta a {display:block;color:#000}
	.sidebar-primary .main {margin-left:0}
	
	.box3, .main {width:100%;display:block}
	.sidebar-collapse.collapse, .simple_tweet_widget, .ssba {display:none !important}
	a[href]:after {content:none !important}
	
	.item h2 a, .item h3 a, .box3 h3 a {font-size:20px}
	
	.eo-event-venue-map a {font-size:12px}
	.boxspettacolo {bottom:0}
	.boxspettacolo h3 {margin-top:20px}
	.boxspettacolo, .single-event .page-header {position:relative;display:block;background:#ffffff;z-index:1999}
	.single-event .page-header {color:#000}
	
	.metameta {float:none;width:100%;color:#000}
}

div.wpcf7-response-output {  margin: 0;}
div.wpcf7-response-output,
.wpcf7-not-valid-tip,
.wpcf7-response-output,
div.wpcf7-mail-sent-ok {  padding: 15px;  margin-bottom: 20px;  border: 1px solid transparent;  border-radius: 4px;}
div.wpcf7-response-output h4,
.wpcf7-not-valid-tip h4,
.wpcf7-response-output h4,
div.wpcf7-mail-sent-ok h4 {  margin-top: 0;  color: inherit;}
div.wpcf7-response-output .alert-link,
.wpcf7-not-valid-tip .alert-link,
.wpcf7-response-output .alert-link,
div.wpcf7-mail-sent-ok .alert-link {  font-weight: bold;}
div.wpcf7-response-output > p,
.wpcf7-not-valid-tip > p,
.wpcf7-response-output > p,
div.wpcf7-mail-sent-ok > p,
div.wpcf7-response-output > ul,
.wpcf7-not-valid-tip > ul,
.wpcf7-response-output > ul,
div.wpcf7-mail-sent-ok > ul {  margin-bottom: 0;}
div.wpcf7-response-output > p + p,
.wpcf7-not-valid-tip > p + p,
.wpcf7-response-output > p + p,
div.wpcf7-mail-sent-ok > p + p {  margin-top: 5px;}
div.wpcf7-mail-sent-ok {  background-color: #dff0d8;  border-color: #d6e9c6;  color: #3c763d;}
div.wpcf7-mail-sent-ok hr {  border-top-color: #c9e2b3;}
div.wpcf7-mail-sent-ok .alert-link {  color: #2b542c;}

.wpcf7-validation-errors,
div.wpcf7-response-output {  background-color: #fcf8e3;  border-color: #faebcc;  color: #8a6d3b;}
.wpcf7-validation-errors hr,
div.wpcf7-response-output hr {  border-top-color: #f7e1b5;}
.wpcf7-validation-errors .alert-link,
div.wpcf7-response-output .alert-link {  color: #66512c;}
span.wpcf7-not-valid-tip {  background-color: #f2dede;  border-color: #ebccd1;  color: #a94442;}
span.wpcf7-not-valid-tip hr {  border-top-color: #e4b9c0;}
span.wpcf7-not-valid-tip .alert-link {  color: #843534;}
.wpcf7-form {background:#fff;}
.sx{margin-left:-10px;}
.dx{margin-right:-10px;}
.widget_wpmailup_widget{display:none;}
.prenotazioni h2{margin-bottom:0;}
.prenotazioni h3{margin-top:10px;}
.eo-booking-form-element-required{display:none;}
#tabella, .table {
	font-size:12px;
}
.main .table strong{
	font-family:"Helvetica Neue", Helvetica, Verdana, sansf-serif;
	font-weight: bold;
}
.annullato{
	font-family: 'Oswald',sans-serif;
	padding:10px;
	z-index:9;
	font-size:2em;
	position:absolute;
	top:10px;
	right:-10px;
	-ms-transform: rotate(17deg); /* IE 9 */
    -webkit-transform: rotate(17deg); /* Chrome, Safari, Opera */
    transform: rotate(17deg);
	 box-shadow: 1px 2px 4px rgba(0, 0, 0, .25);
}
.event-category-padova .annullato{
	background:#00A57A;
	color:#fff;
	
}

.box-12343 .boxspettacolo{
	padding-bottom: 40px;
}
.box-12345 .boxspettacolo{
	padding-bottom: 48px;
}


.eo-booking-form-element-name p,
.eo-booking-form-element-email p,
.eo-booking-form-element-input p{
	font-size: 0.9rem;
	color: #ddd;
}

.eo-booking-field{
	display: inline-block;
	width: auto;
	vertical-align: top;
	margin-right: 4px;
}

ul.allegati, 
#menu-area-privata {
	background: aliceblue;
	padding: 20px;
}

#menu-area-privata {
	margin-top: 20px;
	font-weight: normal;
	background: #f5f5f5;
}

#menu-area-privata li {padding:10px;}
#menu-area-privata li:not(:last-child) {border-bottom:1px solid #ccc;}
#menu-area-privata a {display:block}

.main .allegati li, 
.main #menu-area-privata li {
	list-style:  none;
}

iframe {
	background: #f5f5f5;
}
iframe:after {
	content: "mappa"; /*B95ggTDw#XO*/
}

@font-face {
  font-family: 'icomoon';
  src:  url('../fonts/icomoon/icomoon.eot?naa6af');
  src:  url('../fonts/icomoon/icomoon.eot?naa6af#iefix') format('embedded-opentype'),
    url('../fonts/icomoon/icomoon.ttf?naa6af') format('truetype'),
    url('../fonts/icomoon/icomoon.woff?naa6af') format('woff'),
    url('../fonts/icomoon/icomoon.svg?naa6af#icomoon') format('svg');
  font-weight: normal;
  font-style: normal;
}

[class^="icon-"], [class*=" icon-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'icomoon' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-map-marker:before {
  content: "\e901";
}
.icon-download:before {
  content: "\e900";
}
.icon-play:before {
  content: "\e912";
}


/*== search ==*/

@font-face {
  font-family: 'fontsearch';
  src:  url('../fonts/search/icomoon.eot?8ni4tg');
  src:  url('../fonts/search/icomoon.eot?8ni4tg#iefix') format('embedded-opentype'),
    url('../fonts/search/icomoon.ttf?8ni4tg') format('truetype'),
    url('../fonts/search/icomoon.woff?8ni4tg') format('woff'),
    url('../fonts/search/icomoon.svg?8ni4tg#icomoon') format('svg');
  font-weight: normal;
  font-style: normal;
}

.icon-search {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'fontsearch' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

span.srch {
	visibility: hidden;
}

.icon-search:before {
	position: absolute;
    top: 5px;
    left: 20px;
    z-index: 20;
    content: "\e901";
	font-size: 2rem;
}
.icon-search:hover {
	color: #e7343f;
}

.abbnmnt {
	color: #fff;
	font-family: 'Oswald',sans-serif;
	padding: 0;
	position:absolute;
}
@media (max-width: 768px){
.box2.abbnmnt
.box2.abbonamenti,
.box1.abbnmnt,
.box1.abbonamenti {
    width: 100%;
   /* margin: 10px 20px;*/
    background: #000;
	left: 0;
	
}
}
.abbnmnt h3 {
	margin-top: 0;
	padding: 20px;
	border-bottom: 1px solid;
	font-size: 4rem;
}

.abbnmnt ul {
	padding: 20px;
}
.abbnmnt p {
	padding: 0 20px;
	text-align: left;
	font-family: "Open Sans", sans-serif;
}
.abbnmnt li {
	list-style-type: none;
	padding: 10px 0;
	font-size: 2rem;
}

.abbnmnt a {
  color: #fff;
}
.abbnmnt-padova a:hover,
.abbonamenti-padova a:hover{
	color: green;
	background-color: #fff;
}


.modal-backdrop{
	background-color: #000;
}

#tsv-popup .modal-backdrop {
	background-color: #000;
}
#tsv-popup .modal-dialog {
	max-width:880px;
	width: 40%;
}
@media (max-width: 880px){
#tsv-popup .modal-dialog {
	max-width:880px;
	width: 80%;
	margin: auto;
}
}
.topbanner  {
  background-color: #d34b24;
}
.topbanner h2{
  font-size: 3.5rem;
  padding: 1rem 3rem 0;
}
@media (max-width: 1060px) {
  .topbanner.box3 img{
    width: 100%;
  }
}
.topbanner a{
  color: #efefef;
}
.topbanner a:hover{
  color: #fff;
}
.align-right {
  text-align: right;
}
.eo-event-running {
  background-color: #304a22;	
  background-color: #000;	
}

.box3 .basic h3 {
  padding-left: 0;
  border-left: none;
}

ul.eo-events-shortcode {
	list-style: none;
}
ul.eo-events-shortcode .eo-event-cat-treviso,
ul.eo-events-shortcode .eo-event-cat-venezia,
ul.eo-events-shortcode .eo-event-cat-padova {
 background: none;
}

@media (max-width: 779px){
  .d-sm-none {
	display: none;
  }
  .d-sm-block {
	display: block;
  }
}
@media (min-width: 780px){
  .d-md-none {
	display: none;
  }
  .d-md-block {
	display: block;
  }
}

.b-1 {
  border: 1px solid #888;
  font-size: 14px; 
  padding: 1rem;
}

.b-1 p{
  padding: 0;
}

.videowrapper {
  padding-bottom: 56.25%; /* 16:9 */
  height: 0;
  position: relative;
}
.videowrapper iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  min-height: auto;
}